typestrict.aidocs
APIModels

Download a model

GET
/v1/models/{id}/download

A link to the model's ONNX file. Answers 410 once the files went (30 days after the training, at once on a refund).

Authorization

api_key
headerAuthorizationBearer <token>

An API key from Settings (ts_...).

Path Parameters

id*string
Formatuuid

Response Body

application/json
  1. response

A link valid for 15 minutes.

url*string
curl -X GET "https://example.com/v1/models/497f6eca-6276-4993-bfeb-53cbbbba6f08/download"
{  "url": "string"}